@Echo off

set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

set Log_DP=%CmdCurRoot_DP%\TCIndexVerifyer_log
set Log_DPNE=%Log_DP%\TCIndexVerifyer_log.txt

if not exist "%Log_DP%" md "%Log_DP%"

call "%SPLM_SHR_DIR%\start_apps\NX2406\start_nx.bat" en tc_prompt tc tc2406

Echo -- Start index_verifier.exe: %Date% %time%>>"%Log_DPNE%"
call "D:\PLM\TC2406\bin\index_verifier.exe" -u=infodba -p=1nf0DB4 -g=dba -o=DO_IT -pir>>"%Log_DPNE%"
Echo -- End index_verifier.exe..: %Date% %time%>>"%Log_DPNE%"

